Chronic DevTeam, iPhone, Jailbreak iPhone, pod2g

Usuarios de Jailbreak deberían actualizar a iOS 5.0.1 antes de que sea tarde



Parece que esta tarde cobra emoción el panorama del Jailbreak, pod2g lanzó el Jailbreak untethered la semana pasada para dispositivos A4 y ahora tanto pod2g como p0sixninja están avisando en twitter que actualicen sus dispositivos a iOS 5.0.1 lo antes posible, ya que Apple dejará de firmar esta versión y por algo lo dirá el Chronic.

La única excepción que hace posixninja es los que necesiten liberar el iPhone, en estos casos quizás sea mejor mantenerse en la actual versión. Para el resto de dispositivos se aconseja tenerlo actualizado a iOS 5.0.1

En el caso de dispositivos de 4ª generación no habrá problema para conseguir el Jailbreak untethered, ojo si no necesitas liberarlo. en cuyo caso se recomienda mantenerse con el dispositivo liberado.

Para dispositivos A5 también se recomienda actualizarlos a iOS 5.0.1 porque en cuanto Apple lance la siguiente actualización dejará de firmar esta versión y ya no será posible usarla para el Jailbreak.

Recuerda que tienes disponibles las guías de RedSn0w y también puedes usar Corona para los dispositivos más antiguos, sin embargo para los dispositivos A5 todavía no estará disponible, aun así se recomienda actualizar a iOS 5.0.1, también puedes conseguir cualquier versión de iOS desde nuestra página.

Gracias a paola por el aviso!





Previous ArticleNext Article
Autor en idamovil. Freak de la tecnología y de todo lo relacionado con Apple.